[PaperPort]
InstPath="Program\setup.exe"
CmdLine="/v"REBOOT=Suppress /qb-""

[ImgPrinter]
InstPath32="Printer\system32\setup.exe"
InstPath64="Printer\system64\setup.exe"
CmdLine="/v"/qb-""

[VcRedist]
InstPath32="Program\Utilities\vcredist_x86.exe"
InstPath64="Program\Utilities\system64\vcredist_x64.exe"
CmdLine="/Q"

